<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="2Mc-K0-9QR">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Navigation Controller-->
        <scene sceneID="gQf-Lh-e18">
            <objects>
                <navigationController id="2Mc-K0-9QR" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" translucent="NO" id="6cd-P6-bfW">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <color key="barTintColor" name="AccentColor"/>
                        <textAttributes key="titleTextAttributes">
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </textAttributes>
                    </navigationBar>
                    <connections>
                        <segue destination="Ys3-Pq-xBt" kind="relationship" relationship="rootViewController" id="WjU-YV-EPh"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="1hL-lY-BLm" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="41" y="163"/>
        </scene>
        <!--List-->
        <scene sceneID="dMu-ec-ggQ">
            <objects>
                <viewController storyboardIdentifier="ListViewController" id="GQL-PZ-pWX" customClass="ListViewController" customModule="COVID_19_Dashboard" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="qWK-W7-9mU">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="VlT-Pn-WKX">
                                <rect key="frame" x="0.0" y="8" width="414" height="709"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="CountryViewCell" rowHeight="60" id="Raq-Cg-LA7" customClass="CountryViewCell" customModule="COVID_19_Dashboard" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="24.5" width="414" height="60"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="Raq-Cg-LA7" id="6p4-pm-l1w">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="60"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="inm-vO-GoL">
                                                    <rect key="frame" x="28" y="19.5" width="42" height="21"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="inm-vO-GoL" firstAttribute="leading" secondItem="6p4-pm-l1w" secondAttribute="leadingMargin" constant="8" id="GG3-z6-qZs"/>
                                                <constraint firstItem="inm-vO-GoL" firstAttribute="centerY" secondItem="6p4-pm-l1w" secondAttribute="centerY" id="H6l-Zg-4dh"/>
                                                <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="inm-vO-GoL" secondAttribute="trailing" constant="20" symbolic="YES" id="ZVU-xw-xt7"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="countryName" destination="inm-vO-GoL" id="Vic-55-e8g"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="HWt-Gg-hX6"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="HWt-Gg-hX6" firstAttribute="bottom" secondItem="VlT-Pn-WKX" secondAttribute="bottom" constant="8" id="crm-df-HAe"/>
                            <constraint firstItem="VlT-Pn-WKX" firstAttribute="top" secondItem="HWt-Gg-hX6" secondAttribute="top" constant="8" id="eUb-Xr-5hx"/>
                            <constraint firstItem="VlT-Pn-WKX" firstAttribute="leading" secondItem="HWt-Gg-hX6" secondAttribute="leading" id="hd7-Jg-rQi"/>
                            <constraint firstItem="HWt-Gg-hX6" firstAttribute="trailing" secondItem="VlT-Pn-WKX" secondAttribute="trailing" id="oii-Gv-siG"/>
                        </constraints>
                    </view>
                    <tabBarItem key="tabBarItem" title="List" image="listIcon" id="oc1-2l-T0u"/>
                    <connections>
                        <outlet property="countriesTableView" destination="VlT-Pn-WKX" id="7KU-pn-PJb"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="siq-xs-EZ7" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1618.840579710145" y="468.75"/>
        </scene>
        <!--News List View Controller-->
        <scene sceneID="4xn-4V-55j">
            <objects>
                <viewController storyboardIdentifier="NewsListViewController" id="8Rg-J6-psB" customClass="NewsListViewController" customModule="COVID_19_Dashboard" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="2q1-dL-fCO">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="n4a-5n-YL1">
                                <rect key="frame" x="0.0" y="52" width="414" height="802"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="NewsViewCell" rowHeight="90" id="lGH-lO-ZZN" customClass="NewsViewCell" customModule="COVID_19_Dashboard" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="24.5" width="414" height="90"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="lGH-lO-ZZN" id="Y7l-p1-7wd">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="90"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="PTF-Ke-8zb">
                                                    <rect key="frame" x="8" y="20" width="50" height="50"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="50" id="KRB-fQ-kSl"/>
                                                        <constraint firstAttribute="width" constant="50" id="bPt-sV-Kkt"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mlr-RT-K8u">
                                                    <rect key="frame" x="66" y="21" width="320" height="20.5"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                    <nil key="textColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="V4z-bg-BQl">
                                                    <rect key="frame" x="66" y="49.5" width="320" height="20.5"/>
                                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                                    <color key="textColor" name="darkColor"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="PTF-Ke-8zb" firstAttribute="centerY" secondItem="Y7l-p1-7wd" secondAttribute="centerY" id="1Qa-pQ-RXr"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="V4z-bg-BQl" secondAttribute="trailing" constant="8" id="2Dc-pQ-JpV"/>
                                                <constraint firstItem="mlr-RT-K8u" firstAttribute="top" secondItem="Y7l-p1-7wd" secondAttribute="topMargin" constant="10" id="5Wl-GJ-45V"/>
                                                <constraint firstItem="mlr-RT-K8u" firstAttribute="leading" secondItem="PTF-Ke-8zb" secondAttribute="trailing" constant="8" id="Bgh-ys-Ds6"/>
                                                <constraint firstAttribute="bottomMargin" secondItem="V4z-bg-BQl" secondAttribute="bottom" constant="9" id="CgE-hx-8j1"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="mlr-RT-K8u" secondAttribute="trailing" constant="8" id="Glc-C9-g1B"/>
                                                <constraint firstItem="PTF-Ke-8zb" firstAttribute="leading" secondItem="Y7l-p1-7wd" secondAttribute="leading" constant="8" id="hNu-pg-PsH"/>
                                                <constraint firstItem="V4z-bg-BQl" firstAttribute="top" secondItem="mlr-RT-K8u" secondAttribute="bottom" constant="8" id="jU5-z4-Rug"/>
                                                <constraint firstItem="V4z-bg-BQl" firstAttribute="leading" secondItem="PTF-Ke-8zb" secondAttribute="trailing" constant="8" id="nuq-g4-iB4"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="newsAuthorLabel" destination="V4z-bg-BQl" id="TQO-9X-Vu2"/>
                                            <outlet property="newsImage" destination="PTF-Ke-8zb" id="rQb-aG-SN7"/>
                                            <outlet property="newsTitleLabel" destination="mlr-RT-K8u" id="pX8-C2-Hut"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="dy8-Pn-UZX"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="dy8-Pn-UZX" firstAttribute="bottom" secondItem="n4a-5n-YL1" secondAttribute="bottom" constant="8" id="3WO-Nf-EHh"/>
                            <constraint firstItem="n4a-5n-YL1" firstAttribute="leading" secondItem="dy8-Pn-UZX" secondAttribute="leading" id="9nJ-FT-hul"/>
                            <constraint firstItem="n4a-5n-YL1" firstAttribute="top" secondItem="dy8-Pn-UZX" secondAttribute="top" constant="8" id="PN0-lh-mX1"/>
                            <constraint firstItem="dy8-Pn-UZX" firstAttribute="trailing" secondItem="n4a-5n-YL1" secondAttribute="trailing" id="W7X-oY-3rX"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="articlesTableView" destination="n4a-5n-YL1" id="sdF-zk-Beh"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="vWz-7L-LFy" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2344.9275362318845" y="468.75"/>
        </scene>
        <!--News Details View Controller-->
        <scene sceneID="MHa-bR-JoT">
            <objects>
                <viewController storyboardIdentifier="NewsDetailsViewController" id="LFQ-JI-oWt" customClass="NewsDetailsViewController" customModule="COVID_19_Dashboard" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="xGB-tc-te0">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gzb-KQ-pyH">
                                <rect key="frame" x="16" y="60" width="382" height="21.5"/>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                <color key="textColor" name="darkColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="O2r-aC-GXm">
                                <rect key="frame" x="35" y="131.5" width="344" height="200"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="200" id="PCD-N0-ZOk"/>
                                </constraints>
                            </imageView>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" scrollEnabled="NO" editable="NO" textAlignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="iZH-TF-HRZ">
                                <rect key="frame" x="35" y="347.5" width="344" height="200"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <string key="text">Lorem ipsum dolor sit er elit lamet, consectetaur cillium adipisicing pecu, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Nam liber te conscient to factor tum poen legum odioque civiuda.</string>
                                <color key="textColor" systemColor="labelColor"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                <dataDetectorType key="dataDetectorTypes" link="YES"/>
                            </textView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="1TL-8d-ZcZ"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="iZH-TF-HRZ" firstAttribute="width" secondItem="O2r-aC-GXm" secondAttribute="width" id="1eH-uK-MeF"/>
                            <constraint firstItem="1TL-8d-ZcZ" firstAttribute="trailing" secondItem="O2r-aC-GXm" secondAttribute="trailing" constant="35" id="392-t3-TXD"/>
                            <constraint firstItem="O2r-aC-GXm" firstAttribute="centerX" secondItem="1TL-8d-ZcZ" secondAttribute="centerX" id="3do-5z-mKm"/>
                            <constraint firstItem="iZH-TF-HRZ" firstAttribute="centerX" secondItem="1TL-8d-ZcZ" secondAttribute="centerX" id="6lU-RK-BsD"/>
                            <constraint firstItem="iZH-TF-HRZ" firstAttribute="top" secondItem="O2r-aC-GXm" secondAttribute="bottom" constant="16" id="8Uo-S4-P0s"/>
                            <constraint firstItem="O2r-aC-GXm" firstAttribute="leading" secondItem="1TL-8d-ZcZ" secondAttribute="leading" constant="35" id="AbX-VP-3sN"/>
                            <constraint firstItem="O2r-aC-GXm" firstAttribute="top" secondItem="gzb-KQ-pyH" secondAttribute="bottom" constant="50" id="BET-EH-wba"/>
                            <constraint firstItem="gzb-KQ-pyH" firstAttribute="top" secondItem="1TL-8d-ZcZ" secondAttribute="top" constant="16" id="hZe-wB-9zb"/>
                            <constraint firstItem="1TL-8d-ZcZ" firstAttribute="trailing" secondItem="gzb-KQ-pyH" secondAttribute="trailing" constant="16" id="i7i-pC-gae"/>
                            <constraint firstItem="gzb-KQ-pyH" firstAttribute="leading" secondItem="1TL-8d-ZcZ" secondAttribute="leading" constant="16" id="y4F-af-vuc"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="articleImage" destination="O2r-aC-GXm" id="Dj0-PT-wF9"/>
                        <outlet property="articleTextView" destination="iZH-TF-HRZ" id="bE3-Mc-OPE"/>
                        <outlet property="newsTitleLabel" destination="gzb-KQ-pyH" id="xfX-Gc-uDk"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="s0H-ch-aDB" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3042.0289855072465" y="468.75"/>
        </scene>
        <!--Map-->
        <scene sceneID="FfV-v0-4cx">
            <objects>
                <viewController storyboardIdentifier="MapViewController" id="TSe-Oo-4fV" customClass="MapViewController" customModule="COVID_19_Dashboard" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="bD1-C1-ZFi">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="IUw-8b-yCV"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="Map" image="worldIcon" id="Lml-8A-CH7"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="DNV-Kn-0C0" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1619" y="-241"/>
        </scene>
        <!--Dashboard Details View Controller-->
        <scene sceneID="ckz-d9-Sy6">
            <objects>
                <viewController storyboardIdentifier="DashboardDetailsViewController" id="Uoo-jS-2I7" customClass="DashboardDetailsViewController" customModule="COVID_19_Dashboard" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="ACq-F4-rfB">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CfI-JX-QFb">
                                <rect key="frame" x="344" y="60" width="54" height="30"/>
                                <state key="normal" title="Dismiss"/>
                                <connections>
                                    <action selector="dismissButtonTapped:" destination="Uoo-jS-2I7" eventType="touchUpInside" id="vqY-gO-q4J"/>
                                </connections>
                            </button>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="OUj-TS-P4C">
                                <rect key="frame" x="50" y="98" width="314" height="250"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="MrR-vu-h9y">
                                        <rect key="frame" x="0.0" y="0.0" width="314" height="62.5"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Country" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="R9k-nN-48n">
                                                <rect key="frame" x="0.0" y="0.0" width="157" height="62.5"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                                <color key="textColor" name="darkColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="for-uG-ZfI">
                                                <rect key="frame" x="157" y="0.0" width="157" height="62.5"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="hnK-8p-grq">
                                        <rect key="frame" x="0.0" y="62.5" width="314" height="62.5"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="New" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="08a-bm-Ubr">
                                                <rect key="frame" x="0.0" y="0.0" width="157" height="62.5"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                                <color key="textColor" name="darkColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Dka-z5-KWT">
                                                <rect key="frame" x="157" y="0.0" width="157" height="62.5"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="GRI-SL-zWP">
                                        <rect key="frame" x="0.0" y="125" width="314" height="62.5"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Recovered" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zeh-ys-TbM">
                                                <rect key="frame" x="0.0" y="0.0" width="157" height="62.5"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                                <color key="textColor" name="darkColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KlN-m0-Cfm">
                                                <rect key="frame" x="157" y="0.0" width="157" height="62.5"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" translatesAutoresizingMaskIntoConstraints="NO" id="2gN-GO-ejn">
                                        <rect key="frame" x="0.0" y="187.5" width="314" height="62.5"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Deaths" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EHh-7V-UhB">
                                                <rect key="frame" x="0.0" y="0.0" width="157" height="62.5"/>
                                                <fontDescription key="fontDescription" type="boldSystem" pointSize="18"/>
                                                <color key="textColor" name="darkColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3lj-P8-fCq">
                                                <rect key="frame" x="157" y="0.0" width="157" height="62.5"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="250" id="k1T-Wc-HyG"/>
                                </constraints>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="pL6-oa-Okz"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="OUj-TS-P4C" firstAttribute="top" secondItem="CfI-JX-QFb" secondAttribute="bottom" constant="8" id="Fen-jh-Dnc"/>
                            <constraint firstItem="CfI-JX-QFb" firstAttribute="top" secondItem="pL6-oa-Okz" secondAttribute="top" constant="16" id="Wcy-o4-s5i"/>
                            <constraint firstItem="OUj-TS-P4C" firstAttribute="leading" secondItem="pL6-oa-Okz" secondAttribute="leading" constant="50" id="day-01-Gye"/>
                            <constraint firstItem="pL6-oa-Okz" firstAttribute="trailing" secondItem="OUj-TS-P4C" secondAttribute="trailing" constant="50" id="dww-fd-b2F"/>
                            <constraint firstItem="pL6-oa-Okz" firstAttribute="trailing" secondItem="CfI-JX-QFb" secondAttribute="trailing" constant="16" id="eAR-2v-nPr"/>
                            <constraint firstItem="CfI-JX-QFb" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="pL6-oa-Okz" secondAttribute="leading" symbolic="YES" id="zEg-3Q-dzr"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="countryLabel" destination="for-uG-ZfI" id="xbl-Fd-6dR"/>
                        <outlet property="deathsLabel" destination="3lj-P8-fCq" id="hw3-Si-tIK"/>
                        <outlet property="newLabel" destination="Dka-z5-KWT" id="SxF-jl-hDq"/>
                        <outlet property="revoceredLabel" destination="KlN-m0-Cfm" id="8v2-Su-7YP"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="liZ-ed-kuq" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2343.4782608695655" y="-240.40178571428569"/>
        </scene>
        <!--Countries-->
        <scene sceneID="NOw-H9-CIe">
            <objects>
                <tabBarController id="Ys3-Pq-xBt" sceneMemberID="viewController">
                    <navigationItem key="navigationItem" title="Countries" id="qeG-Uw-JME"/>
                    <tabBar key="tabBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="WDd-dt-CFv">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </tabBar>
                    <connections>
                        <segue destination="TSe-Oo-4fV" kind="relationship" relationship="viewControllers" id="RMg-Wv-5Tx"/>
                        <segue destination="GQL-PZ-pWX" kind="relationship" relationship="viewControllers" id="ZTD-dW-y0d"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="JW1-Ig-HeP" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="755" y="163"/>
        </scene>
    </scenes>
    <resources>
        <image name="listIcon" width="24" height="24"/>
        <image name="worldIcon" width="24" height="24"/>
        <namedColor name="AccentColor">
            <color red="0.0020000000949949026" green="0.54799997806549072" blue="0.8059999942779541" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="darkColor">
            <color red="0.0" green="0.46000000000000002" blue="0.89000000000000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
